.jumbotron {
  border: 2px solid #e6af4b;
  border-radius: 15px;
  background-color: #b7801c;
  color: #ffffff;
}
.logo h1 {
  color: #fff;
  font-size: 62px;
  margin-bottom: 11px;
  margin-top: 24px;
  text-shadow: 2px 2px 0 #666;
}  

.carousel{
  border: 2px solid #e6af4b;
  border-radius: 15px;
  overflow:hidden;
  background-color: #FFFFFF;
}

.item {
  background-color: white;
  padding: 10px;
}

.item img {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 18px;
}

.maincontenterna {
  background-color: #fff;
  border: 5px solid #e6af4b;
  float: left;
}

.maincontents {
  background-color: #fff;
  border: 5px solid #e6af4b;
}

.clear{overflow:hidden;}

.about {
  background: #fef4e5 none repeat scroll 0 0;
  border: 2px solid #ca932f; 
  font-size: 16px;
  line-height: 24px;
  text-align: justify;
  padding-left: 10px;
  padding-right: 10px;
  margin: 10px;
}

.about h2 {
  background: #e6af4b none repeat scroll 0 0;
  border-bottom: 2px solid #b7801c;
  color: #333;
  margin-bottom: 8px;
  padding: 10px;
} 

.sidebar {
  background: #fef4e5 none repeat scroll 0 0;
  border: 2px solid #ca932f; 
  font-size: 16px;
  line-height: 24px;
  text-align: justify;
  padding-left: 10px;
  padding-right: 10px;
  margin: 10px;
}


.samesidebar h2 {
  background: #e6af4b none repeat scroll 0 0;
  border-bottom: 2px solid #b7801c;
  color: #333;
  margin-bottom: 8px;
  padding: 10px;
} 
.samesidebar ul{padding:0;margin:0;list-style:none;}

.samesidebar ul li {
  border-bottom: 1px dashed #e9c05c;
  font-size: 16px;
  padding: 5px 8px 5px 0;
}
.samesidebar ul li:last-child{border-bottom: 0px dashed #e9c05c;}

.samesidebar ul li a {
  color: #814a00;
  text-decoration: none;
}  

.samesidebar h3 {
  color: #000;
  background-color:#fef4e5;
  text-align: left;
  font-size: 20px;
}

.popular {
  margin-bottom: 20px;
}
.popular h3 {
  border-bottom: 1px dashed #b7801c;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

.popular h3 a{text-decoration:none;color:#444}

.popular p {
  text-align: left;
  font-size: 12px;

}

.pkenaLine {
  height:6px; 
  background:#e6af4b;
}
